Subject: [Sigtran] M3UA-v02 Last Call Comment: SGP-ASP procedures for DE.

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Fri, 7 May 2004 20:52:28 -0600

By nature of the DE model, both IPSP follow both the ASP and SGP sides
of the ASP-SGP procedures.  This is the nature of the "twist" in the
DE model: that one IPSP's ASPF talks to the other's SGPF and visa versa.
Therefore, both sides must follow both aspects of the procedures.

The offending passage is:

|4.3 AS and ASP State Maintenance
|
|   ...
|
|   In section 4.3.1: ASP/IPSP States, only the SGP-ASP and the IPSP SE
|   scenarios are described. For the IPSP DE model, both IPSPs MUST
|   follow the SGP side of the SGP-ASP procedures.

Change to:

>   In section 4.3.1: ASP/IPSP States, only the SGP-ASP and the IPSP SE
>   scenarios are described. For the IPSP DE model, both IPSPs MUST
>   follow both the SGP and ASP side of the SGP-ASP procedures.

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran